Multiples vulnérabilités dans Adobe Flash Player (07.06.18)

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Multiples vulnérabilités dans Adobe Flash Player (07.06.18)

Messagede pierre » 07 06 2018

Multiples vulnérabilités dans Adobe Flash Player (corrigées le 07 juin 2018)

Version initiale de l'avis
07 juin 2018

Source(s)
Voir Documentation

Risque(s)
Exécution de code arbitraire à distance
Atteinte à la confidentialité des données

Systèmes affectés
Adobe Flash Player Desktop Runtime versions 29.0.0.171 et antérieures sur Windows, macOS et Linux
Adobe Flash Player pour Google Chrome versions 29.0.0.171 et antérieures sur Windows, macOS, Linux et Chrome OS
Adobe Flash Player pour Microsoft Edge et Internet Explorer 11 versions 29.0.0.171 et antérieures sur Windows 10 et 8.1

Résumé
De multiples vulnérabilités ont été découvertes dans Adobe Flash Player. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance et une atteinte à la confidentialité des données.

Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation
Bulletin de sécurité Adobe APSB18-19 du 7 juin 2018
https://helpx.adobe.com/security/produc ... 18-19.html

Référence CVE CVE-2018-4945
http://cve.mitre.org/cgi-bin/cvename.cg ... -2018-4945

Référence CVE CVE-2018-5000
http://cve.mitre.org/cgi-bin/cvename.cg ... -2018-5000

Référence CVE CVE-2018-5001
http://cve.mitre.org/cgi-bin/cvename.cg ... -2018-5001

Référence CVE CVE-2018-5002
http://cve.mitre.org/cgi-bin/cvename.cg ... -2018-5002
Avatar de l’utilisateur
pierre
 
Messages: 23596
Inscription: 20 05 2002
Localisation: Ici et maintenant

Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 8 invités